

.common-content{
    padding-top: 60px;
    background-color: #fcfcfc;
}
.about{
}

.row{
    width: 100%;
    margin: 50px 0;
}
.content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.col-8 p{
    text-indent: 35px;
    margin: 5px 0;
}
.gywm-img{
    background-image: url("/img/about/gywm.png");
    background-position: 0px 50px;
    background-size: contain;
    background-repeat: no-repeat;
}
.contact{
    width: 100%;
    padding: 15% 0;
}
.back{
    background: #f6f6f6;
}
.col-5 p{
    text-indent: 35px;
    margin: 5px 0;
}
.col-5{
    display: flex;
    flex-wrap: wrap;
}
.col-5 .col-row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.col-5 .col-3{
    text-align: center;
}
.col-5 .col-3 h5{
    margin: 5px 0;
}
.contact p{text-indent: 0px;margin: 5px 0}
@media (min-width: 300px){
    .col-3{
        padding: 5% 0;
        width: 100%;
    }
    .col-4{
        width: 100%;
        height: 300px;
    }
    .col-5{
        width: 100%;
    }
    .col-5{
        width: 100%;
    }
    .col-6{
        width: 100%;
    }
    .contact{
        padding-left: 20%;
    }
}
@media (min-width: 576px){
    .col-3{
        padding: 8% 0;
        width: 100%;
    }
    .col-8{
        width: 100%;
    }
    .col-4{
        width: 100%;
        height: 300px;
    }
    .col-5{
        width: 100%;
    }
    .col-5{
        width: 100%;
    }
    .col-6{
        width: 100%;
    }
}
@media (min-width: 768px){
    .col-3{
        padding: 33% 0 0 0;
        width: 33%;
    }
    .col-8{
        width: 60%;
    }
    .col-4{
        width: 35%;
    }
    .col-5{
        width: 50%;
    }
    .col-5{
        width: 50%;
    }
    .col-6{
        width: 40%;
    }
}
@media (min-width: 992px){
    .col-3{
        padding: 15% 0 0 0;
        width: 33%;
    }
    .col-8{
        width: 60%;
    }
    .col-4{
        width: 35%;
    }
    .col-5{
        width: 50%;
    }
    .col-5{
        width: 50%;
    }
    .col-6{
        width: 40%;
    }
}
@media (min-width: 1200px){
    .col-8{
        width: 60%;
    }
    .col-4{
        width: 35%;
    }
    .col-5{
        width: 50%;
    }
    .col-5{
        width: 50%;
    }
    .col-6{
        width: 40%;
    }
}
